Monday, May 31, 2021

Google Chrome Vulnerability: CVE-2021-30537 Insufficient policy enforcement in cookies

Description
ImageMagick 7.0.8-50 Q16 has a heap-based buffer overflow at MagickCore/statistic.c in EvaluateImages because of mishandling columns.
Solution(s)
  • debian-upgrade-imagemagick


  • References
  • https://attackerkb.com/topics/cve-2019-13300
  • CVE - 2019-13300
  • DSA-4712
  • DSA-4712-1
  • DSA-4715




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated